### Name: stat.norm.exp
### Title: Normalization of log Intensity Ratios across slides /
###   experiments.
### Aliases: stat.norm.exp
### Keywords: manip

### ** Examples

data(MouseArray)
## mouse.setup <- init.grid() 
## mouse.data <- init.data() ## see \emph{init.data} 
mouse.lratio <- stat.ma(mouse.data, mouse.setup)
mouse.norm.lratio <- stat.norm.exp(mouse.lratio$M)



